QGIS Application - Bug report #3248
wfs attribute table crashes QGIS
2010-11-23 01:15 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13308
Description

When clicking on the attribute table of a loaded WFS, QGIS crashes with:

Fatal: ASSERT: "mRowldMap.size() == mldRowMap.size()" in file
/home/paolo/build/qgis_unstable/src/app/attributetable/qgsattributetablemodel.cpp, line 210

Current trunk, tested with several WFS.

Associated revisions

Revision 79b3e6ae - 2010-11-24 12:02 AM - Jiirgen Fischer

fix #3248

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14754 c¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 14519781 - 2010-11-24 12:02 AM - Jurgen Fischer

fix #3248

git-svn-id: http://svn.osgeo.org/qgis/trunk@14754 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-11-23 03:03 PM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

fixed in commit:14519781 (SVN r14755).
